From e16f2b324ae40bfc6c31e72ea5545d12ced48181 Mon Sep 17 00:00:00 2001
From: Maximilian Reininghaus <maximilian.reininghaus@tu-dortmund.de>
Date: Thu, 27 Dec 2018 00:24:16 +0100
Subject: [PATCH] forward gnuplot return code

---
 Tools/plot_tracks.sh | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/Tools/plot_tracks.sh b/Tools/plot_tracks.sh
index 5d00aca7..135b410d 100755
--- a/Tools/plot_tracks.sh
+++ b/Tools/plot_tracks.sh
@@ -35,3 +35,5 @@ do for [t=0:360:1] {
         splot "$track_dat" u 3:4:5:6:7:8 w vectors nohead t ""
 }
 EOF
+
+exit $?
-- 
GitLab